@import url("https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap");

* {
  font-family: "Crimson Text", serif;
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #ff9b9f;
}

.btn.btn-primary {
  padding: 10px 50px !important;
  border-radius: 20px !important;
  background-color: #ff9b9f;
  border: none !important;
}

a {
  color: #d67073 !important;
  text-decoration: none !important;
}
